
/* =RESPONSIVE
-------------------------------------------------------------- */

img, object, video, iframe {
	max-width: 100%;
}


@media only screen and (max-width: 1370px) {
	.nivo-caption .title {
		font-size:40px;
	}
}

/* Tablets ----------- */
/*********horizontal*******/

@media only screen and (max-width: 1024px) {
	#topmenu {
		display:none;
	}
	
	.nivo-caption {
		width:50%;
		padding:20px;
		right:0;
		left:auto;
		bottom:0;
		top:auto;
	}
	
	.nivo-caption .title {
	font-size:30px;
	}
	
	.nivo-caption .description {
	font-size:18px;
	}
	
	.nivo-caption .slide-link a {
		font-size:16px;
	}
	
	.gform_wrapper {
		width:100%;
	}
	
	
}


@media only screen and (max-width: 940px) {




}

@media only screen and (max-width: 768px) {
	.logo,
	.site-title-he,
	.site-title-en,
	.logo-mada,
	#footer-widgets,
	#bottom,
	#copyright,
	#credits,
	.movie
	 {
		text-align:center;
	}
	input.datepicker{
		width: 80%;
	}
	
	
	
}

/* Mobile Phones horizontal ----------- */



@media only screen and (max-width: 680px) {
	.social-icons,
	.land,
	.staff-item,
	.staff-item .readmore-1 {
		text-align:center;
	}
	
	#search {
		margin:10px 0;
	}
	
	.site-title-en {
		margin-bottom:20px;
	}
	
	.nivo-caption {
		display:none !important;
	}
	
	.staff-img {
		margin-bottom:20px;
	}
	
	.files {
    width: 100%;
    float: none;
	padding-left: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
	margin-top:20px;
    border-left: none;
	
	}
	
	.rtl .files {
	padding-right: 0;
    margin-right: 0;
    border-right: none;
	}
	
	.contact-page #contact-details {
		text-align:center;
		margin-bottom:30px;
		
	}
	
}

@media only screen and (max-width: 420px) {
	#main {
		text-align:center;
	}
	
	#events-full {
		display:none;
	}
	
	#events-small {
		display: block;
	}
	
	.alignleft,
	.alignright {
		float: none;
	}
	
	.alignleft img,
	.alignright img,
	.art-img.alignleft, 
	.art-img.alignright {
	margin-right:0px;
	margin-left:0px;
	float: none;
	display: block;
	width:100%;
	height: auto;
	
	
}

	
	
}